Bug 143856 - Gnome Toolbar split, both on top and bottom of screen by default
Gnome Toolbar split, both on top and bottom of screen by default
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-29 23:35 EST by B. Nevins
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 05:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description B. Nevins 2004-12-29 23:35:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
After installing Fedora Core 2 or Fedora Core 3 (FC2 or FC3) and the
GNOME desktop environment, the toolbar, which contains the Redhat menu
and clock is split (divided) onto both the top and bottom of the desktop.

This problem did not occur with Fedora Core 1 (FC1).

The problem does not occur using KDE.

It is a minor problem, and can be corrected by most (normal) users,
but it is annoying when you have upgraded several workstations from
FC1 to FC3 and the users aren't capable of ANYTHING!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Default re-install, using the Gnome Desktop Environment.

Expected Results:  I would expect the toolbar to have a similar layout
as it did in FC1.

Additional info:

1024 and 1400 Dell Flat Pannel Displays.
I have not had the chance to test this on any other hardware.
Comment 1 Mark McLoughlin 2005-01-05 05:32:44 EST
Yeah, the default panel layout was changed for FC3:

http://www.redhat.com/archives/fedora-devel-list/2004-October/msg00077.html

Note You need to log in before you can comment on or make changes to this bug.